h2 {
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 20px;
	padding: 0px;
	clear: both;
	margin-right: 0px;
	float: left;
}
#cate_search img {
	cursor: pointer;
}
/*#cate_search {
	height: 80px;
	margin-top: 44px;
	margin-left: 8px;
}*/
/*#kw_search {
	height: 20px;
	padding-top: 20px;
}*/
/*#issue_search {
	height: 40px;
	padding-top: 20px;
	margin-top: 60px;
	margin-left: 8px;
}*/
#change_tab {
	background-image: url(../img/tab2.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 600px;
	background-position: 6px;
	margin-top: 8px;
	margin-bottom: 6px;
	font-size: 14px;
	line-height: 30px;
	position: relative;
}
#change_tab #tab1 {
	position: absolute;
	left: 51px;
	top: 0px;
	cursor: pointer;
}
#change_tab #tab2 {
	position: absolute;
	left: 125px;
	top: 0px;
	cursor: pointer;
}
#change_tab #cart_open {
	position: absolute;
	left: 450px;
	top: 0px;
	cursor: pointer;
}
iframe {
	margin-left: 5px;
}
#Rside {
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-left: 0px;
	width: 274px;
}
#order table {
	border: 1px solid #999;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 205px;
}

#order table th{
	border: 1px solid #999;
	background-color:#F90;
}

#order table td{
	border: 1px solid #999;
}

.issuelist {
	width: 110px;
	text-align: center;
}
.issueprice {
	text-align: center;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.del {
	text-align: center;
	width: 45px;
}
.del span {
	cursor:pointer;
}
#amount {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 46px;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#kensaku1 td {
	background-position: -10px;
}
a {
	color: #000;
	text-decoration: none;
}
#sl  {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: -15px;
	*margin-left: 25px;
}

#sl li {
	margin-top: 8px;
	margin-bottom: 8px;
	list-style-position: outside;
	list-style-image: url(../img/listtop.gif);
	list-style-type: square;
	margin-left: -5px;
}
